//
// AVP_Multiplayer_KillCounter.cpp
//
// Created by JG - 18 August 2008
//
// Copyright (C) 2008 Rebellion, All Rights Reserved.
//

#include "Core/Asura.h"

// This file's header.
#include "Multiplayer/AVP_Multiplayer_KillCounter.h"

// Engine 
#include "Network/Asura_Guid.h"

AVP_Multiplayer_KillCounter::AVP_Multiplayer_KillCounter( Asura_Guid uPlayerInfoGuid )
: m_uPlayerInfoGuid( uPlayerInfoGuid )
{
	Reset(); 
}

AVP_Multiplayer_KillCounter::~AVP_Multiplayer_KillCounter()
{
}

void AVP_Multiplayer_KillCounter::Reset()
{
	m_uNumberOfKills = 0; 
}

